Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

El modulo Quotes permite consultar cotizaciones para operaciones de payin y payout.

Obtener Cotizaciones

GET /v2/quotes

Query Params

ParametroRequeridoValores
pairNoUSDC/BOB, BOB/USDC, USDT/BOB, BOB/USDT
transaction_typeNowithdrawal_express, deposit_express, withdrawal_ach

Ejemplo

GET /v2/quotes?pair=USDC/BOB&transaction_type=withdrawal_express

Response

[
  {
    "transactionType": "withdrawal_express",
    "pair": "USDC/BOB",
    "serviceExchangeRate": 6.96,
    "partnerExchangeRate": 6.96,
    "partnerPctFee": 0.5,
    "timeStamp": "2026-05-12T12:00:00.000Z"
  }
]

Recomendacion

Consulta una cotizacion antes de iniciar un flujo de payin o payout cuando necesites mostrar al usuario final el tipo de cambio aplicado.